
/* Class = "NSMenu"; title = "Game"; ObjectID = "81"; */
"81.title" = "Game";

/* Class = "NSMenuItem"; title = "New Game"; ObjectID = "82"; */
"82.title" = "New Game";

/* Class = "NSMenuItem"; title = "Game"; ObjectID = "83"; */
"83.title" = "Game";

/* Class = "NSMenuItem"; title = "Open Scoreboard Configuration..."; ObjectID = "8lp-Si-aiT"; */
"8lp-Si-aiT.title" = "Open Scoreboard Configuration...";

/* Class = "NSMenuItem"; title = "Empty Cache"; ObjectID = "9nc-1n-CT0"; */
"9nc-1n-CT0.title" = "Empty Cache";

/* Class = "NSMenuItem"; title = "Clear Background"; ObjectID = "A2j-fO-feB"; */
"A2j-fO-feB.title" = "Clear Graphics";

/* Class = "NSMenuItem"; title = "Messages"; ObjectID = "AM9-4v-AN1"; */
"AM9-4v-AN1.title" = "Messages";

/* Class = "NSMenuItem"; title = "Live Video"; ObjectID = "An1-B7-bjA"; */
"An1-B7-bjA.title" = "Live Video";

/* Class = "NSMenuItem"; title = "Graphics Bin"; ObjectID = "C1T-lS-Z3Q"; */
"C1T-lS-Z3Q.title" = "Graphics Bin";

/* Class = "NSMenuItem"; title = "Clear Advertisements"; ObjectID = "C4X-2a-ZtA"; */
"C4X-2a-ZtA.title" = "Clear Advertisements";

/* Class = "NSMenuItem"; title = "Telestrator"; ObjectID = "Chf-80-fwF"; */
"Chf-80-fwF.title" = "Telestrator";

/* Class = "NSMenuItem"; title = "Find my Mouse"; ObjectID = "FyD-i8-NUv"; */
"FyD-i8-NUv.title" = "Find my Mouse";

/* Class = "NSMenuItem"; title = "Record Output..."; ObjectID = "GOU-VZ-QrX"; */
"GOU-VZ-QrX.title" = "Record Output...";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "Gae-xG-cgw"; */
"Gae-xG-cgw.title" = "Registration...";

/* Class = "NSMenuItem"; title = "Clear Telestrator"; ObjectID = "L1e-6t-I4z"; */
"L1e-6t-I4z.title" = "Clear Telestrator";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "WYU-oA-Axo"; */
"WYU-oA-Axo.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Clear Scoreboard"; ObjectID = "WrO-7b-IvO"; */
"WrO-7b-IvO.title" = "Clear Scoreboard";

/* Class = "NSMenuItem"; title = "Clear Audio"; ObjectID = "XDg-gM-FHZ"; */
"XDg-gM-FHZ.title" = "Clear Audio";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "YPG-Rm-Nlj"; */
"YPG-Rm-Nlj.title" = "Check for Updates";

/* Class = "NSMenuItem"; title = "New Scoreboard Configuration..."; ObjectID = "afV-jD-Sft"; */
"afV-jD-Sft.title" = "New Scoreboard Configuration...";

/* Class = "NSMenuItem"; title = "Support Link"; ObjectID = "bEt-TX-PLB"; */
"bEt-TX-PLB.title" = "Support Link";

/* Class = "NSMenuItem"; title = "Clear Props"; ObjectID = "ciz-R0-9bj"; */
"ciz-R0-9bj.title" = "Clear Overlay";

/* Class = "NSMenuItem"; title = "Overlay"; ObjectID = "hVE-IH-7UI"; */
"hVE-IH-7UI.title" = "Overlay";

/* Class = "NSMenuItem"; title = "Logo"; ObjectID = "hhg-Xj-0oJ"; */
"hhg-Xj-0oJ.title" = "Logo";

/* Class = "NSMenuItem"; title = "Change Sport"; ObjectID = "kcZ-IE-9FI"; */
"kcZ-IE-9FI.title" = "Change Sport";

/* Class = "NSMenuItem"; title = "Audio Bin"; ObjectID = "lZ4-Wr-f7a"; */
"lZ4-Wr-f7a.title" = "Audio Bin";

/* Class = "NSMenuItem"; title = "Duplicate Current Configuration..."; ObjectID = "mGl-97-3iV"; */
"mGl-97-3iV.title" = "Duplicate Current Configuration...";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "oPp-7j-url"; */
"oPp-7j-url.title" = "Actions";

/* Class = "NSMenuItem"; title = "Clocks"; ObjectID = "pKT-9A-OAd"; */
"pKT-9A-OAd.title" = "Clocks";

/* Class = "NSMenuItem"; title = "Clear All"; ObjectID = "wUv-Cg-tRG"; */
"wUv-Cg-tRG.title" = "Clear All";

/* Class = "NSMenu"; title = "Actions"; ObjectID = "zbJ-uS-zJs"; */
"zbJ-uS-zJs.title" = "Actions";
